select '' as card_id from sysobjects with(nolock) where 1=2
##
if not (#SV = 'kmjxc_pro' or #SV = 'kmjxc_std' or #SV = 'bw9kbzpro' or #SV = 'tiger')
	exec('insert into t_rm_vip_consume (card_id,branch_no,card_type,vip_cons_amount,vip_cur_cons_amount,vip_acc_amount,vip_cur_acc_amount,other1,other2,other3,com_flag,modify_date,cons_date,cons_count,balance_amount,cons_amount,vip_minus_total)
	      select card_id,branch_no,card_type,vip_cons_amount,vip_cur_cons_amount,vip_acc_amount,vip_cur_acc_amount,other1,
				 other2,other3,com_flag,modify_date,cons_date,cons_count,balance_amount,cons_amount,vip_minus_total 
		 from #sdb..t_rm_vip_consume')
		 
go